Subject: bug#16511: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Mon, 20 Jan 2014 16:18:53 -0800 (PST)

Here is a different one, which I got with my setup.  I will soon give up
trying to use this build, though, so I probably won't be finding any
more of these.

Exception 0xc0000005 at this address:
011606f0

Backtrace:
011fb4d1
011fb542
010efd72
01161c41
010eba4b
01183452
0118442d
011842e0
01143688
01143885
011440bb
0112ed6c
0112fb15
01138872
010f19a1
010efd2a
01114348
01114323
0111437c
010011e6
762ffff7
777074fb
776c9f41

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2014-01-17 on ODIEONE
Bzr revision: 116059 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/binary --enable-checking=yes,glyphs
 'CFLAGS=-O0 -g3' LDFLAGS=-Lc:/Devel/emacs/lib
 CPPFLAGS=-Ic:/Devel/emacs/include'